Juce 1.53.71 is not buildable


#1

I am trying to port my Windows application to Mac and have some troubles with compilation errors
The Latest Xcode can’t build the juce 1.53.71 fro MacOS due to “file not found” errrors resulting in more than 1000 subsequent error messages.
However I have no troubles with 1.52.110

Should i stay at 1.52 and consider 1.53.71 unstable?


#2

No… the latest version is definitely stable.

I recently moved some plugin wrapper files to a new part of the tree - maybe that’s what you mean?
http://www.rawmaterialsoftware.com/viewtopic.php?f=12&t=6478#p39467


#3

sorry. my bad. i didn’t add new files (like juce_CharPointer…) from 1.53.71 to my local svn